<GameData>
	<Language_en_US>
		<!--General phrases -->
		<!--Greeting (first time meeting) -->
		<Row Tag="TXT_KEY_LEADER_LORTHEMAR_FIRSTGREETING_1">
			<Text>The Sin'dorei greet you, stranger.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_LORTHEMAR_FIRSTGREETING_2">
			<Text>We are the remnants of the High Elves, and we welcome new friends and allies.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_LORTHEMAR_FIRSTGREETING_3">
			<Text>Greetings! Perhaps we can share our knowledge of this land?</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_LORTHEMAR_DEFEATED_1">
			<Text>We survived the Scourge, and Kael'thas' madness! We will return to exact vengeance!</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_LORTHEMAR_DEFEATED_2">
			<Text>The struggle of my people ends in bitter defeat...</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_LORTHEMAR_DEFEATED_3">
			<Text>The Sin'dorei will return, and finish what you today have started.</Text>
		</Row>
	</Language_en_US>
</GameData>